/* Occys */

body {
background-color: #000;
    background-image: url("/sites/default/files/back-flyer.jpg");
    background-position: center bottom;
    background-size: 100%;
    background-repeat: no-repeat;
    
}

#head {
    background: none;
    margin-bottom: 0px;
}

#headright {
    background: none;
    margin: 50px 0 0;
    width: auto;
}

#occys {
    padding-bottom: 20px;
}

#occys a {
    font-size: 30px;
    font-family: veranda;
    color: #FFF;
    text-shadow: 3px 3px #6c3552;
}

/*#navigation {
    background: none repeat scroll 0 0 #000000;
    box-shadow: 5px 5px 5px;
}*/

#main-menu {
    background: none;
    font-size: 28px;
    font-family: UNDERWOOD CHAMPION;
    
}
#main-menu li a {
    background: none repeat scroll 0 0 #888;
    box-shadow: inset 0 0 2px #FFFFFF;
    margin: 5px;
}

#main-menu li a:hover, #main-menu li a:active {
    color: #5E448B;
}
#main-menu li a:active {
    color: #5E448B;
}



.flex-caption {
    display: none;
}

#edit-name, #edit-mail, #edit-subject {
width: 95%;
}

#content-contain {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 5px 5px 10px;
}

.page-title {
    font-family: UNDERWOOD CHAMPION;
}


#sidebar-first {
    min-width: 280px;
}


#block-block-1 {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid;
    margin: 0 -2px 0 0;
}

#block-block-1 p {
    color: #333;
    padding: 0 10px;
}



p {
    color: #333333;
    font-family: occys;
    font-size: 18px;
}

.page-node-2 p, .page-node-3 p, .page-node-4 p {
    text-align: center;
}

h2, .sidebar .block > h2 {
    font-family: UNDERWOOD CHAMPION;
}

#copyright {
    background: none;
}


.site-slogan {
    color: #fff;
    font-family: UNDERWOOD CHAMPION;
    font-size: 16px;
    text-align: center;
}

#block-block-4 {
    border: 1px solid #5E448B;
    padding: 5px;
    margin: 5px;
}

#block-block-4 h2 {
    background: #5E448B;
    color: #FFFFFF;
    text-align: center;
    padding: 5px;
}


/* safari and chrome */
@-webkit-keyframes wiggle {
	0% {-webkit-transform:rotate(180deg);}
	50% {-webkit-transform:rotate(-180deg);}
	100% {-webkit-transform:rotate(180deg);}
}
 
/* firefox */
@-moz-keyframes wiggle {
	0% {-moz-transform:rotate(180deg);}
	50% {-moz-transform:rotate(-180deg);}
	100% {-moz-transform:rotate(180deg);}
}
 
/* anyone brave enough to implement the ideal method */
@keyframes wiggle {
	0% {transform:rotate(180deg);}
	50% {transform:rotate(-180deg);}
	100% {transform:rotate(180deg);}
}
#logo img {
    position: relative;
    z-index: 1;
} 
#logo img:hover {
	-webkit-animation: wiggle 10s 5;
	-moz-animation: wiggle 10s 5;
	animation: wiggle 10s 5;
}

#post-content {
    padding: 10px 20px;
}

#navigation {
    border-bottom: 2px dashed #FFFFFF;
    padding-bottom: 20px;
}

.credit a {
    color: #FFFFFF;
}